@charset "utf-8";
/* CSS Document -- counseling */

#bs #bs__pagetitle {
  background: #640708;
  border-bottom: 1px solid var(--bs-border);
}
#bs .bs__arc2box:before {
  display: none;
}
#bs .bs_counseling__text {
  box-sizing: border-box;
  display: block;
  padding: 7%;
}
#bs .bs_counseling__text h2 {
  color: #822632;
  font-weight: 500;
  font-size: 1.23em;
}
#bs .bs_counseling__text p {
  margin: 1.5em auto;
  font-size: 0.92em;
  line-height: 2em;
  color: #595959;
}
#bs .bs_counseling__btn {
  box-sizing: border-box;
  display: block;
  width: 100%;
  margin: 0 auto;
  max-width: 1125px;
}
#bs .bs_counseling__btnbox {
  box-sizing: border-box;
  display: block;
  width: 100%;
  padding: 10% 10%;
}
#bs .bs_counseling__btntitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -ms-align-items: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
  margin: 01em auto;
  line-height: 1.5em;
}
#bs .bs_counseling__btntitle:before,
#bs .bs_counseling__btntitle:after {
  content: "";
  display: block;
  width: 2em;
  height: 1px;
  background-color: #822632;
  margin: 0;
}
#bs .bs_counseling__btntitle span {
  display: block;
  margin: 0 .6em;
  color: #822632;
  font-weight: 500;
}
#bs .bs_counseling__btn .bs__boxbtn__text {
  margin: 0 auto;
  font-size: 1.2em;
  letter-spacing: 0.1em;
}
#bs .bs_counseling__btn .bs__boxbtn__text span {
  display: block;
  font-size: .78em;
  font-weight: 300;
  text-align: center;
  line-height: 1.3em;
}
#bs .bs_counseling__btnatt {
  font-size: .74em;
  letter-spacing: 0.02em;
  color: #595959;
  margin: 1.6em auto;
  line-height: 1.5em;
}
#bs .bs_counseling__message {
  box-sizing: border-box;
  width: 100%;
  border-bottom: 1px solid var(--bs-border);
}
#bs .bs_counseling__message p{
  box-sizing: border-box;
  padding: 6% 10%;
  text-align: center;
  font-size: 1.3em;
  font-weight: 400;
  line-height: 1.75em;
}

#bs .bs_counseling__dr {
  border-top: 1px solid var(--bs-border);
  border-bottom: 1px solid var(--bs-border);
  margin: 10% auto 0;
  position: relative;
}
#bs .bs_counseling__dr:before {
  content: "";
  display: block;
  width: 75%;
  height: 0;
  padding-bottom: 75%;
  background-color: transparent;
  overflow: hidden;
  border-radius: 100%;
  border: 1px solid var(--bs-border);
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}
#bs .bs_counseling__dr:after {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  background-color: var(--bs-border);
  overflow: hidden;
  position: absolute;
  right: 38%;
  top: 0;
  z-index: 1;
}
#bs .bs_counseling__drbox {
  position: relative;
  z-index: 2;
}
#bs .bs_counseling__drtitle {
  box-sizing: border-box;
  display: block;
  padding: 6% 10%;
  border-bottom: 1px solid var(--bs-border);
}
#bs .bs_counseling__drtitle h2 {
  box-sizing: border-box;
  display: block;
  font-size: 1.3em;
  font-weight: 500;
}
#bs .bs_counseling__dritem {
  box-sizing: border-box;
  border-left: 1px solid var(--bs-border);
  width: 90%;
  margin: 0 0 0 auto;
}
#bs .bs_counseling__dritem + .bs_counseling__dritem {
  border-top: 1px solid var(--bs-border);
}
#bs .bs_counseling__dritem--text {
  padding: 3% 7%;
  font-size: 0.92em;
/*  color: #595959;*/
}
#bs .bs_counseling__dritem--text p {
  font-size: 1em;
  line-height: 1.6em;
  letter-spacing: 0.14em;
}
#bs .bs_counseling__dritem--text span {
  font-size: 1.4em;
  font-weight: 500;
  letter-spacing: 0.14em;
}


/* -------------------------------------------------------------------- */
@media screen and (min-width:1125px){
  #bs .bs__arc2box:before {
    display: block;
  }
  #bs #bs__pagetitle {
    background: #640708;
    width: 100%;
    max-width: 100%;
  }
  #bs #bs__pagetitle img {
    margin-left: 0;
  }
  #bs .bs_counseling__text {
    padding: 50px;
  }   
  #bs .bs_counseling__text h1 {
    font-size: 1.6em;
    font-weight: 500;
    text-align: center;
    margin: 0 auto ;
  }
  #bs .bs_counseling__text h2 {
    font-size: 28px;
    font-weight: 500;
    letter-spacing: 0.08em;
    text-align: center;
    margin: 40px auto;
  }
  #bs .bs_counseling__text p {
    text-align: center;
    font-size: 16px;
  }
  #bs .bs_counseling__btnbox {
    width: 400px;
    padding: 50px 0;
    margin: 0 auto;
    text-align: center;
  }
  #bs .bs_counseling__btnatt {
    font-size: 14px;
    margin: 1.2em auto;
  }
  #bs .bs_bordertext dd {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
      -ms-align-items: center;
      align-items: center;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: center;
  }
  #bs .bs_counseling__message p {
    font-size: 25px;
    font-weight: 500;
    padding: 60px 20px;
  }
  #bs .bs_counseling__message p br {
    display: none;
  }
  #bs .bs_counseling__drbox {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
      -ms-align-items: stretch;
      align-items: stretch;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: center;
  }
  #bs .bs_counseling__drbox .pcitem {
    max-width: 700px;
    margin: 0 0 0 auto;
    width: 49%;
  }
  #bs .bs_counseling__drbox .pcitem img {
    margin-right: 0;
  }
  #bs .bs_counseling__dr:before,
  #bs .bs_counseling__dr:after {
    content: none;
    display: none;
  }
  #bs .bs_counseling__dritem {
    width: 100%;
    border-left: none;
  }
  #bs .bs_counseling__drcontent {
    border-left: 1px solid var(--bs-border);
    width: 51%;
    margin: 0;
  }
  #bs .bs_counseling__drtitle {
    padding: 20px 40px;
    line-height: 2.2em;
  }
  #bs .bs_counseling__dritem--text {
    padding: 20px 40px;
  }
  #bs .bs_counseling__dritem--text p {
    font-size: 14px;
    line-height: 1.75em;
  }
  #bs .bs_counseling__dritem--text span {
    font-size: 16px;
  }
}
/*------------------------------------------------------*/
@media screen and (min-width:1440px){
  #bs .bs_counseling__drbox .pcitem {
    border-left: var(--bs-border-set);
    margin: 0 0 0 auto;
    width: 720x;
  }
  #bs .bs_counseling__drcontent {
    max-width: 720px;
    width: 720px;
    margin: 0 auto 0 0;
    border-right: var(--bs-border-set);
  }
}